.pb_sys_style4 .p_no_d {
    border: 1px solid #ff826b !important;
    

    background: linear-gradient(135deg, #FF7979 13%, #FF9A46 100%) !important;}
.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o, .pb_sys_common .p_fun a, .pb_sys_common .p_no a {
 
  font-size: 1.6rem;
    padding: 9px 16px !important;
    height: auto !important;
    background: #F4F4F4;
    border-radius: 3px;
    /* border: 1px solid #f4f4f4 !important; */
    margin: 0 4px !important;}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
.foot-txt .list .w h2 img.c1 {
    display: block;}
.foot-txt .list .w h2 img {
    width: 6px;
    height: auto;
    vertical-align: top;
    display: none;}
